# Generated by Django 2.1.5 on 2019-07-05 14:43

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0036_delete_schoolsite'),
    ]

    operations = [
        migrations.CreateModel(
            name='SchoolSite',
            fields=[
                ('gid', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.TextField(db_column='nom_ecole')),
                ('lang', models.CharField(db_column='langue', max_length=254)),
                ('street', models.TextField(db_column='concat_adr')),
                ('kind', models.CharField(db_column='ordinaire/', max_length=254)),
                ('level', models.CharField(db_column='niveau', max_length=254)),
                ('organizer', models.TextField(db_column='pouvoir or')),
                ('reseau', models.CharField(db_column='reseau', max_length=254)),
                ('general', models.IntegerField(db_column='general (s')),
                ('technique', models.IntegerField(db_column='technique')),
                ('profession', models.IntegerField(db_column='profession')),
                ('artistique', models.IntegerField(db_column='artistique')),
                ('aso', models.IntegerField(db_column='aso (algem')),
                ('tso', models.IntegerField(db_column='tso (techn')),
                ('bso', models.IntegerField(db_column='bso (beroe')),
                ('kso', models.IntegerField(db_column='kso (kunst')),
                ('type1', models.IntegerField(db_column='type 1 spe')),
                ('type2', models.IntegerField(db_column='type 2 spe')),
                ('type3', models.IntegerField(db_column='type 3 spe')),
                ('type4', models.IntegerField(db_column='type 4 spe')),
                ('type5', models.IntegerField(db_column='type 5 spe')),
                ('type6', models.IntegerField(db_column='type 6 spe')),
                ('type7', models.IntegerField(db_column='type 7 spe')),
                ('type8', models.IntegerField(db_column='type 8 spe')),
                ('type9', models.IntegerField(db_column='type 9 spe')),
                ('form1', models.IntegerField(db_column='forme 1 sp')),
                ('form2', models.IntegerField(db_column='forme 2 sp')),
                ('form3', models.IntegerField(db_column='forme 3 sp')),
                ('form4', models.IntegerField(db_column='forme 4 sp')),
                ('clw', models.IntegerField(db_column='clw')),
                ('cefa', models.IntegerField(db_column='cefa')),
                ('cta', models.IntegerField(db_column='cta')),
                ('rue', models.TextField(db_column='rue')),
                ('locality', models.TextField(db_column='commune')),
                ('postcode', models.TextField(db_column='code posta')),
                ('point', django.contrib.gis.db.models.fields.PointField(db_column='geom', srid=4326)),
            ],
            options={
                'managed': False,
                'db_table': 'ecoles',
            },
        ),
    ]
